Keep It Simple, Stupid

新博客网址:http://ningto.com

WTL安装到VS2008和VS2010中

WTL是什么就不说了, 今天安装的时候遇到了一些小问题, 所以记录下。 WTL8.0只支持VS2005, 不过只需要修改几个小地方就可以在VS2008下用了。 可以下载WTL8.1就不需要修改了, 它是支持VS2008的。 1.直接解压在AppWiz文件下有个setup90.js直接运行就可以了,...

2011-02-26 10:35:00

阅读数 4844

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭